;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
; This file contains full information about the frame skin.
;                                  written by Hyosung Jung.
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[Info]
ver=1.0	
title=일반 액자 (그림자없는 중간테두리)
direction=0

[Skin]
file=normal_noshadow2.bmp
upleft=10 10
upmid=1 10
upright=10 10
ctleft=10 1
ctright=10 1
btleft=10 10
btmid=1 10
btright=10 10

[Make]
stretch_mode=0
pic_drawpt=10 10
extraspace=20 20